# read by orm
is_local_db: True

local:
  user_name: iiabm_yz
  password: iiabm_yz
  db_name: iiabmdb
  address: 'localhost'
  port: 3306

remote:
  user_name: iiabm_yz
  password: iiabm_yz
  db_name: iiabmdb
  address: 'localhost'
  port: 3307
